Subject: Re: bug#54331: 27.2; Closing frames loaded from desktop-read

From: Rehan Deen <[email-masked]>
Date: Sun, 13 Mar 2022 11:25:40 +0530

Hi, sorry, was hoping that someone else would add their input regarding
the closing frame behavior but I am happy to close this.

If anyone else comes across this issue, I guess I would suggest
remapping `C-x 5 0` to a more convenient keybinding.

Thank you for your responses to this.

Best,

Rehan

Eli Zaretskii writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: Rehan Deen <[email-masked]>,  [email-masked]
>> Date: Sat, 12 Mar 2022 19:00:52 +0100
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> Perhaps my daemon mode behavior is not standard. I am running this in
>> >> i3wm on Manjaro Linux if that helps. How does one "usually" close a
>> >> client frame? `C-x 5 0`, mapped to some shortcut?
>> >
>> > Yes, "C-x 5 0" is the way to delete just the current frame.
>> 
>> So I guess there's nothing to fix here?
>
> That's my impression, but I think we should wait for Rehan to respond.